map: Xeno
gamemode: Greenshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Lieutenant Andromeda
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Vega Isemann
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: eb023f2a-fc23-49a9-8e27-57d12aa5c358
  playerICName: Alice Voxx
  playerOOCName: AudioCalibrator
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb023f2a-fc23-49a9-8e27-57d12aa5c358
  playerICName: Azbai-Ajim
  playerOOCName: AudioCalibrator
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 52adcec6-0887-4315-89bb-41f24455dd07
  playerICName: Eduardo Paynter
  playerOOCName: bad_egg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Buries-the-Hatchet
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c5cb5cf8-81a3-48c4-9802-a2dcb75c2069
  playerICName: Adalite Tosimizu
  playerOOCName: KieueCaprie
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: November Juliet
  playerOOCName: NovemberJuliete
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9aa6eadc-8fa1-40f7-80c5-1d64845efbbe
  playerICName: Lilliana Hunt
  playerOOCName: PJB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0f80cf86-fdc6-4fc1-a075-4d872578b3cc
  playerICName: Xariki
  playerOOCName: Simyon
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 19f3cea2-b1a3-4a41-8584-759671a3b04f
  playerICName: Borged
  playerOOCName: SirSlayerDude
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Jalopy Oldman
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a6a493e9-f1ce-49ee-aa97-d0b905a794fd
  playerICName: Takes-The-Bit
  playerOOCName: StaticeStorm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6a493e9-f1ce-49ee-aa97-d0b905a794fd
  playerICName: syndicat (468)
  playerOOCName: StaticeStorm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6a493e9-f1ce-49ee-aa97-d0b905a794fd
  playerICName: Major Yildun
  playerOOCName: StaticeStorm
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 65b6d14a-b086-4980-9d94-cb6f908e4b07
  playerICName: Fatina Falena
  playerOOCName: Varen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65b6d14a-b086-4980-9d94-cb6f908e4b07
  playerICName: Lieutenant Cygnus
  playerOOCName: Varen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Jam Sadler
  playerOOCName: voidnull
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: New-Station-New-Me
  playerOOCName: Warpzoned
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 8
endTick: 356162
duration: 01:00:33.3145485
fileCount: 457
size: 94454432
uncompressedSize: 500553868
endTime: 04:29:49.1201745
...
